directories:
  output: build
  buildResources: build
appId: dev.jamaicans.mailgun.fetchlogs
productName: Mailgun - Fetch Event Logs
target: NSIS
nsis:
  allowToChangeInstallationDirectory: true
  oneClick: false
electronVersion: 9.1.0
